
QGIS Application - Bug report #17097

Can't define offset (simple line style) as value of attribute field

2017-08-31 04:57 PM - Grégoire Vanbalberghe

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.18.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 24996

Description

See below illustration :

Simple line style :

- defining pen width as value of attribute field : Ok

- defining offset as value of attribute field : Doesn't work

Related issues:

Duplicates QGIS Application - Bug report # 15316: symbology offset based on e... Closed 2016-07-20

History

#1 - 2017-09-01 05:38 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #15316

#2 - 2017-09-02 01:47 PM - Jürgen Fischer

- Duplicates Bug report #15316: symbology offset based on expressions does not work anymore added
